@charset "UTF-8";

/* Fonts */
:root {
  --default-font: "Roboto",  system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --heading-font: "Montserrat",  sans-serif;
  --nav-font: "Lato",  sans-serif;
}

/* Global Colors - The following color variables are used throughout the website. Updating them here will change the color scheme of the entire website */
:root { 
  --background-color: #ffffff; /* Background color for the entire website, including individual sections */
  --default-color: #3c4049; /* Default color used for the majority of the text content across the entire website */
  --heading-color: #112344; /* Color for headings, subheadings and title throughout the website */
  --accent-color: #057298; /* Accent color that represents your brand on the website. It's used for buttons, links, and other elements that need to stand out */
  --surface-color: #ffffff; /* The surface color is used as a background of boxed elements within sections, such as cards, icon boxes, or other elements that require a visual separation from the global background. */
  --contrast-color: #ffffff; /* Contrast color for text, ensuring readability against backgrounds of accent, heading, or default colors. */
}

/* Nav Menu Colors - The following color variables are used specifically for the navigation menu. They are separate from the global colors to allow for more customization options */
:root {
  --nav-color: #3c4049;  /* The default color of the main navmenu links */
  --nav-hover-color: #057298; /* Applied to main navmenu links when they are hovered over or active */
  --nav-mobile-background-color: #ffffff; /* Used as the background color for mobile navigation menu */
  --nav-dropdown-background-color: #ffffff; /* Used as the background color for dropdown items that appear when hovering over primary navigation items */
  --nav-dropdown-color: #3c4049; /* Used for navigation links of the dropdown items in the navigation menu. */
  --nav-dropdown-hover-color: #057298; /* Similar to --nav-hover-color, this color is applied to dropdown navigation links when they are hovered over. */
}

/* Color Presets - These classes override global colors when applied to any section or element, providing reuse of the sam color scheme. */

.light-background {
  --background-color: #f4f8ff;
  --surface-color: #ffffff;
}

.dark-background {
  --background-color: #021418;
  --default-color: #ffffff;
  --heading-color: #ffffff;
  --surface-color: #11262a;
  --contrast-color: #ffffff;
}

/* Smooth scroll */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General Styling & Shared Classes
--------------------------------------------------------------*/
html{
  overflow-x: hidden;
}

body {
  color: var(--default-color);
  background-color: var(--background-color);
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 17px;
  line-height: 1.6;
  overflow-x: hidden;
}

a {
  color: var(--accent-color);
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  color: color-mix(in srgb, var(--accent-color), transparent 25%);
  text-decoration: none;
}

h1,
h2,
h3 {
  color: var(--heading-color);
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

h4,
h5,
h6 {
  color: var(--heading-color);
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

/*section
{
  padding-top: 80px;
  padding-bottom: 80px;
}*/

/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/
.header {
  --background-color: rgba(255, 255, 255, 0);
  color: var(--default-color);
  transition: all 0.5s;
  z-index: 997;
  background-color: var(--background-color);
  box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
}

.header .topbar {
  background-color: var(--accent-color);
  height: 40px;
  padding: 0;
  font-size: 14px;
  transition: all 0.5s;
}

.header .topbar .contact-info i {
  font-style: normal;
  color: var(--contrast-color);
}

.header .topbar .contact-info i a,
.header .topbar .contact-info i span {
  padding-left: 5px;
  color: var(--contrast-color);
}

@media (max-width: 575px) {

  .header .topbar .contact-info i a,
  .header .topbar .contact-info i span {
    font-size: 13px;
  }
}

.header .topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
}

.header .topbar .contact-info i a:hover {
  color: var(--contrast-color);
  text-decoration: underline;
}

.header .topbar .social-links a {
  color: color-mix(in srgb, var(--contrast-color), transparent 40%);
  line-height: 0;
  transition: 0.3s;
  margin-left: 20px;
}

.header .topbar .social-links a:hover {
  color: var(--contrast-color);
}

.header .branding {
  min-height: 60px;
  padding: 10px 0;
}

.header .logo {
  line-height: 1;
}

.header .logo img {
  max-height: 36px;
  margin-right: 8px;
}

.header .logo h1 {
  font-size: 30px;
  margin: 0;
  font-weight: 600;
  color: var(--heading-color);
}

.scrolled .header .topbar {
  height: 0;
  visibility: hidden;
  overflow: hidden;
}

/* Global Header on Scroll
------------------------------*/
.scrolled .header {
  --background-color: #ffffff;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
@media (min-width: 1200px) {
  .navmenu {
    padding: 0;
  }

  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navmenu li {
    position: relative;
  }

  .navmenu>ul>li {
    white-space: nowrap;
    padding: 15px 14px;
  }

  .navmenu>ul>li:last-child {
    padding-right: 0;
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-color);
    font-size: 15px;
    padding: 0 2px;
    font-family: var(--nav-font);
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    transition: 0.3s;
  }

  .navmenu>ul>li>a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: var(--accent-color);
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
  }

  .navmenu a:hover:before,
  .navmenu li:hover>a:before,
  .navmenu .active:before {
    visibility: visible;
    width: 100%;
  }

  .navmenu li:hover>a,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-hover-color);
  }

  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 0;
    background: var(--nav-dropdown-background-color);
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: 0.3s;
    border-radius: 4px;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }

  .navmenu .dropdown ul li {
    min-width: 200px;
  }

  .navmenu .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    color: var(--nav-dropdown-color);
  }

  .navmenu .dropdown ul a i {
    font-size: 12px;
  }

  .navmenu .dropdown ul a:hover,
  .navmenu .dropdown ul .active:hover,
  .navmenu .dropdown ul li:hover>a {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navmenu .dropdown .dropdown ul {
    top: 0;
    left: -90%;
    visibility: hidden;
  }

  .navmenu .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: -100%;
    visibility: visible;
  }
}

/* Mobile Navigation */
@media (max-width: 1199px) {
  .mobile-nav-toggle {
    color: var(--nav-color);
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
  }

  .navmenu {
    padding: 0;
    z-index: 9997;
  }

  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 60px 20px 20px 20px;
    padding: 10px 0;
    margin: 0;
    border-radius: 6px;
    background-color: var(--nav-mobile-background-color);
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    box-shadow: none;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-dropdown-color);
    padding: 10px 20px;
    font-family: var(--nav-font);
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
    background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
  }

  .navmenu a i:hover,
  .navmenu a:focus i:hover {
    background-color: var(--accent-color);
    color: var(--contrast-color);
  }

  .navmenu a:hover,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .active i,
  .navmenu .active:focus i {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    transform: rotate(180deg);
  }

  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: var(--nav-dropdown-background-color);
    transition: all 0.5s ease-in-out;
  }

  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }

  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }

  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, 0.8);
    transition: 0.3s;
  }

  .mobile-nav-active .navmenu>ul {
    display: block;
  }
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  inset: 0;
  z-index: 9999;
  overflow: hidden;
  background-color: var(--background-color);
  transition: all 0.6s ease-out;
  width: 100%;
  height: 100vh;
}

#preloader:before,
#preloader:after {
  content: "";
  position: absolute;
  border: 4px solid var(--accent-color);
  border-radius: 50%;
  animation: animate-preloader 2s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

#preloader:after {
  animation-delay: -0.5s;
}

@keyframes animate-preloader {
  0% {
    width: 10px;
    height: 10px;
    top: calc(50% - 5px);
    left: calc(50% - 5px);
    opacity: 1;
  }

  100% {
    width: 72px;
    height: 72px;
    top: calc(50% - 36px);
    left: calc(50% - 36px);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background-color: var(--accent-color);
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: var(--contrast-color);
  line-height: 0;
}

.scroll-top:hover {
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
  color: var(--contrast-color);
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

/* ---------- */

.main{
  margin-top: 120px !important;
}

footer
{
  background-color: var(--accent-color);
  font-size: 0.9rem;
}

.footer-text-color
{
  color: #add8e6;
}

footer a
{
  text-decoration: none;
  color: #add8e6;
}

footer a:hover
{
  color: #ffffff;
}

.breadcrumb-div
{
  background-color: #f4f8ff;
  font-size: 0.95rem;
}

.core-icon-color
{
  color: var(--accent-color);
}

.btn-core-color
{
  background-color: var(--accent-color);
  color: var(--contrast-color);
  min-width: 100px;
}

.btn-core-color:hover
{
  background-color: var(--contrast-color);
  color: var(--accent-color);
  border-color: var(--accent-color);
  transition: background-color 0.4s ease;
  transition: color 0.4s ease;
}

.text-justify
{
  text-align: justify !important;
}

.content-paragraph
{
  text-indent: 50px !important;
}

.bg-contrast
{
  background-color: #f4f8ff;
}

.bg-core
{
  background-color: var(--accent-color);
}

.border-core
{
  border-color: var(--accent-color);
}

.border-contrast
{
  border-color: #cbe7e8;
}

.text-color-core
{
  color: var(--accent-color);
}

.hero-gradient {
    background: linear-gradient(135deg, #003d5c, #057298);
    animation: gradientMove 10s ease infinite;
    background-size: 200% 200%;
}

@keyframes gradientMove {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}

.text-color-core-alt
{
  color: #f3b613;
}

.ul-fa-angles-right-success
{
  list-style-image: url("../image/icon-angles-right-success.png");
  list-style-type: square;
}
.ul-fa-angles-right-core
{
  list-style-image: url("../image/icon-angles-right-core.png");
  list-style-type: square;
}
.ul-fa-arrow-right-core
{
  list-style-image: url("../image/icon-arrow-right-core.png");
  list-style-type: square;
}
.ul-fa-check-success
{
  list-style-image: url("../image/icon-check-success.png");
  list-style-type: square;
}
.ul-fa-forward-core
{
  list-style-image: url("../image/icon-forward-core.png");
  list-style-type: square;
}
.ul-fa-circle-danger
{
  list-style-image: url("../image/icon-circle-danger.png");
  list-style-type: square;
}
.ul-icons8-recycle-16
{
  list-style-image: url("../image/icons8-recycle-16.png");
  list-style-type: square;
}




/* Timeline Css*/
.main-timeline9 {
    position: relative
}

.main-timeline9:after,
.main-timeline9:before {
    content: "";
    display: block;
    width: 100%;
    clear: both
}

.main-timeline9:before {
    content: "";
    width: 3px;
    height: 100%;
    background: #302124;
    position: absolute;
    top: 0;
    left: 50%
}

.main-timeline9 .timeline {
    width: 50%;
    float: left;
    position: relative;
    z-index: 1
}

.main-timeline9 .timeline:after,
.main-timeline9 .timeline:before {
    content: "";
    display: block;
    width: 100%;
    clear: both
}

.main-timeline9 .timeline:first-child:before,
.main-timeline9 .timeline:last-child:before {
    content: "";
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #fff;
    border: 4px solid #057298;
    position: absolute;
    top: 0;
    right: -14px;
    z-index: 1
}

.main-timeline9 .timeline:last-child:before {
    top: auto;
    bottom: 0
}

.main-timeline9 .timeline:last-child:nth-child(even):before {
    right: auto;
    left: -12px;
    bottom: -2px
}

.main-timeline9 .timeline-content {
    text-align: center;
    margin-top: 8px;
    position: relative;
    transition: all .3s ease 0s
}

.main-timeline9 .timeline-content:before {
    content: "";
    width: 100%;
    height: 5px;
    background: #057298;
    position: absolute;
    top: 88px;
    left: 0;
    z-index: -1
}

.main-timeline9 .circle {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    background: #fff;
    border: 8px solid #057298;
    float: left;
    margin-right: 25px;
    position: relative
}

.main-timeline9 .circle span:after,
.main-timeline9 .circle span:before,
.main-timeline9 .circle:before {
    content: "";
    margin: auto;
    position: absolute;
    right: -33px;
    bottom: 0;
    z-index: -1
}

.main-timeline9 .circle:before {
    width: 26px;
    height: 30px;
    background: #057298;
    top: 0;
    box-shadow: inset 7px 0 9px -7px #444
}

.main-timeline9 .circle span {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    line-height: 160px;
    border: 3px solid #adabab;
    font-size: 80px;
    color: #454344
}

.main-timeline9 .circle span:after,
.main-timeline9 .circle span:before {
    width: 28px;
    height: 50px;
    background: #fff;
    border-radius: 0 0 0 21px;
    top: -54px
}

.main-timeline9 .circle span:after {
    border-radius: 21px 0 0;
    top: 0;
    bottom: -56px
}

.main-timeline9 .content {
    display: table;
    padding-right: 40px;
    position: relative
}

.main-timeline9 .year {
    display: block;
    padding: 10px;
    margin: 10px 0 50px;
    background: #057298;
    border-radius: 7px;
    font-size: 25px;
    color: #fff
}

.main-timeline9 .title {
    font-size: 25px;
    font-weight: 700;
    color: #057298;
    margin-top: 0
}

.main-timeline9 .icon span:after,
.main-timeline9 .icon span:before,
.main-timeline9 .icon:before {
    content: "";
    height: 25px;
    margin: auto;
    position: absolute;
    bottom: 0;
    z-index: -1;
    left: -15px
}

.main-timeline9 .description {
    font-size: 16px;
    color: #3c4049;
    text-align: justify
}

.main-timeline9 .icon {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #fff;
    border: 4px solid #057298;
    position: absolute;
    top: 78px;
    right: -14px
}

.main-timeline9 .icon:before {
    width: 15px;
    background: #057298;
    top: -1px
}

.main-timeline9 .icon span:after,
.main-timeline9 .icon span:before {
    width: 21px;
    background: #fff;
    border-radius: 0 0 21px;
    top: -30px
}

.main-timeline9 .icon span:after {
    border-radius: 0 21px 0 0;
    top: 0;
    left: -15px;
    bottom: -30px
}

.main-timeline9 .timeline:nth-child(2n) .circle,
.main-timeline9 .timeline:nth-child(2n) .timeline-content {
    float: right
}

.main-timeline9 .timeline:nth-child(2n) .circle {
    margin: 0 0 0 25px
}

.main-timeline9 .timeline:nth-child(2n) .circle:before {
    right: auto;
    left: -33px;
    box-shadow: -7px 0 9px -7px #444 inset
}

.main-timeline9 .timeline:nth-child(2n) .circle span:after,
.main-timeline9 .timeline:nth-child(2n) .circle span:before {
    right: auto;
    left: -33px;
    border-radius: 0 0 21px
}

.main-timeline9 .timeline:nth-child(2n) .circle span:after {
    border-radius: 0 21px 0 0
}

.main-timeline9 .timeline:nth-child(2n) .content {
    padding: 0 0 0 40px;
    margin-left: 2px
}

.main-timeline9 .timeline:nth-child(2n) .icon {
    right: auto;
    left: -14px
}

.main-timeline9 .timeline:nth-child(2n) .icon span:after,
.main-timeline9 .timeline:nth-child(2n) .icon span:before,
.main-timeline9 .timeline:nth-child(2n) .icon:before {
    left: auto;
    right: -15px
}

.main-timeline9 .timeline:nth-child(2n) .icon span:before {
    border-radius: 0 0 0 21px
}

.main-timeline9 .timeline:nth-child(2n) .icon span:after {
    border-radius: 21px 0 0
}

.main-timeline9 .timeline:nth-child(2) {
    margin-top: 180px
}

.main-timeline9 .timeline:nth-child(odd) {
    margin: -175px 0 0
}

.main-timeline9 .timeline:nth-child(even) {
    margin-bottom: 80px
}

.main-timeline9 .timeline:first-child,
.main-timeline9 .timeline:last-child:nth-child(even) {
    margin: 0
}

@media only screen and (max-width:990px) {
    .main-timeline9:before {
        left: 100%
    }

    .main-timeline9 .timeline {
        width: 100%;
        float: none;
        margin-bottom: 20px !important
    }

    .main-timeline9 .timeline:first-child:before,
    .main-timeline9 .timeline:last-child:before {
        left: auto !important;
        right: -13px !important
    }

    .main-timeline9 .timeline:nth-child(2n) .circle {
        float: left;
        margin: 0 25px 0 0
    }

    .main-timeline9 .timeline:nth-child(2n) .circle:before {
        right: -33px;
        left: auto;
        box-shadow: 7px 0 9px -7px #444 inset
    }

    .main-timeline9 .timeline:nth-child(2n) .circle span:after,
    .main-timeline9 .timeline:nth-child(2n) .circle span:before {
        right: -33px;
        left: auto;
        border-radius: 0 0 0 21px
    }

    .main-timeline9 .timeline:nth-child(2n) .circle span:after {
        border-radius: 21px 0 0
    }

    .main-timeline9 .timeline:nth-child(2n) .content {
        padding: 0 40px 0 0;
        margin-left: 0
    }

    .main-timeline9 .timeline:nth-child(2n) .icon {
        right: -14px;
        left: auto
    }

    .main-timeline9 .timeline:nth-child(2n) .icon span:after,
    .main-timeline9 .timeline:nth-child(2n) .icon span:before,
    .main-timeline9 .timeline:nth-child(2n) .icon:before {
        left: -15px;
        right: auto
    }

    .main-timeline9 .timeline:nth-child(2n) .icon span:before {
        border-radius: 0 0 21px
    }

    .main-timeline9 .timeline:nth-child(2n) .icon span:after {
        border-radius: 0 21px 0 0
    }

    .main-timeline9 .timeline:nth-child(2),
    .main-timeline9 .timeline:nth-child(even),
    .main-timeline9 .timeline:nth-child(odd) {
        margin: 0
    }
}

@media only screen and (max-width:480px) {
    .main-timeline9:before {
        left: 0
    }

    .main-timeline9 .timeline:first-child:before,
    .main-timeline9 .timeline:last-child:before {
        left: -12px !important;
        right: auto !important
    }

    .main-timeline9 .circle,
    .main-timeline9 .timeline:nth-child(2n) .circle {
        width: 130px;
        height: 130px;
        float: none;
        margin: 0 auto
    }

    .main-timeline9 .timeline-content:before {
        width: 99.5%;
        top: 68px;
        left: .5%
    }

    .main-timeline9 .circle span {
        line-height: 115px;
        font-size: 60px
    }

    .main-timeline9 .circle span:after,
    .main-timeline9 .circle span:before,
    .main-timeline9 .circle:before,
    .main-timeline9 .icon {
        display: none
    }

    .main-timeline9 .content,
    .main-timeline9 .timeline:nth-child(2n) .content {
        padding: 0 10px
    }

    .main-timeline9 .year {
        margin-bottom: 15px
    }

    .main-timeline9 .description {
        text-align: center
    }
}

.bounce-once {
  --fa-animation-iteration-count: 2;
}